Autor Tópico: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept  (Lida 10865 vezes)

Offline paloma-luiza

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Trabalho em uma escola e aqui é linux educacional 3.0... antes eu entrava no konsole como Super-usuário e conseguia fazer várias atualizações. Hoje não consigo nem atualizar a internet e muito menos a versão do ubuntu.  Também já tentei pelo adept e não consigo. 
Abaixo colei as linhas de comandos que dão erro. Por favor me ajudem!!!!

professor@servidor:~$ su
Senha:
root@servidor:/home/professor# apt-get update
Ign http://br.archive.ubuntu.com hardy Release.gpg
Ign http://br.archive.ubuntu.com hardy/main Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy/restricted Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy/universe Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy/multiverse Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy-updates Release.gpg
Ign http://br.archive.ubuntu.com hardy-updates/main Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy-updates/restricted Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy-updates/universe Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy-updates/multiverse Translation-pt_BR
Atingido http://dl.google.com stable Release.gpg
Ign http://security.ubuntu.com hardy-security Release.gpg
Ign http://security.ubuntu.com hardy-security/main Translation-pt_BR
Ign http://security.ubuntu.com hardy-security/restricted Translation-pt_BR
Ign http://security.ubuntu.com hardy-security/universe Translation-pt_BR
Ign http://security.ubuntu.com hardy-security/multiverse Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy Release
Ign http://packages.medibuntu.org hardy Release.gpg
Ign http://repositorio.mec.gov.br mec Release.gpg
Ign http://repositorio.mec.gov.br mec/3.0 Translation-pt_BR
Ign http://dl.google.com stable/main Translation-pt_BR
Ign http://security.ubuntu.com hardy-security Release
Ign http://br.archive.ubuntu.com hardy-updates Release
Ign http://repositorio.mec.gov.br mec Release
Ign http://security.ubuntu.com hardy-security/main Packages
Ign http://br.archive.ubuntu.com hardy/main Packages
Ign http://br.archive.ubuntu.com hardy/restricted Packages
Ign http://br.archive.ubuntu.com hardy/main Sources
Ign http://br.archive.ubuntu.com hardy/restricted Sources
Ign http://br.archive.ubuntu.com hardy/universe Packages
Ign http://br.archive.ubuntu.com hardy/universe Sources
Ign http://br.archive.ubuntu.com hardy/multiverse Packages
Ign http://br.archive.ubuntu.com hardy/multiverse Sources
Ign http://repositorio.mec.gov.br mec/3.0 Packages
Atingido http://dl.google.com stable Release
Ign http://packages.medibuntu.org hardy/free Translation-pt_BR
Ign http://br.archive.ubuntu.com hardy-updates/main Packages
Ign http://br.archive.ubuntu.com hardy-updates/restricted Packages
Ign http://br.archive.ubuntu.com hardy-updates/main Sources
Ign http://br.archive.ubuntu.com hardy-updates/restricted Sources
Ign http://br.archive.ubuntu.com hardy-updates/universe Packages
Ign http://br.archive.ubuntu.com hardy-updates/universe Sources
Ign http://br.archive.ubuntu.com hardy-updates/multiverse Packages
Ign http://br.archive.ubuntu.com hardy-updates/multiverse Sources
Err http://br.archive.ubuntu.com hardy/main Packages
  404 Not Found
Ign http://security.ubuntu.com hardy-security/restricted Packages
Ign http://security.ubuntu.com hardy-security/main Sources
Atingido http://repositorio.mec.gov.br mec/3.0 Packages
Atingido http://dl.google.com stable/main Packages
Err http://br.archive.ubuntu.com hardy/restricted Packages
  404 Not Found
Err http://br.archive.ubuntu.com hardy/main Sources
  404 Not Found
Err http://br.archive.ubuntu.com hardy/restricted Sources
  404 Not Found
Err http://br.archive.ubuntu.com hardy/universe Packages
  404 Not Found
Err http://br.archive.ubuntu.com hardy/universe Sources
  404 Not Found
Err http://br.archive.ubuntu.com hardy/multiverse Packages
  404 Not Found
Err http://br.archive.ubuntu.com hardy/multiverse Sources
  404 Not Found
Err http://br.archive.ubuntu.com hardy-updates/main Packages
  404 Not Found
Ign http://security.ubuntu.com hardy-security/restricted Sources
Ign http://security.ubuntu.com hardy-security/universe Packages
Ign http://security.ubuntu.com hardy-security/universe Sources
Ign http://security.ubuntu.com hardy-security/multiverse Packages
Ign http://security.ubuntu.com hardy-security/multiverse Sources
Err http://security.ubuntu.com hardy-security/main Packages
  404 Not Found [IP: 91.189.91.13 80]
Err http://br.archive.ubuntu.com hardy-updates/restricted Packages
  404 Not Found
Err http://br.archive.ubuntu.com hardy-updates/main Sources
  404 Not Found
Err http://br.archive.ubuntu.com hardy-updates/restricted Sources
  404 Not Found
Err http://br.archive.ubuntu.com hardy-updates/universe Packages
  404 Not Found
Err http://br.archive.ubuntu.com hardy-updates/universe Sources
  404 Not Found
Err http://br.archive.ubuntu.com hardy-updates/multiverse Packages
  404 Not Found
Err http://br.archive.ubuntu.com hardy-updates/multiverse Sources
  404 Not Found
Err http://security.ubuntu.com hardy-security/restricted Packages
  404 Not Found [IP: 91.189.91.13 80]
Ign http://packages.medibuntu.org hardy/non-free Translation-pt_BR
Err http://security.ubuntu.com hardy-security/main Sources
  404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com hardy-security/restricted Sources
  404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com hardy-security/universe Packages
  404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com hardy-security/universe Sources
  404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com hardy-security/multiverse Packages
  404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com hardy-security/multiverse Sources
  404 Not Found [IP: 91.189.91.13 80]
Ign http://packages.medibuntu.org hardy Release
Ign http://packages.medibuntu.org hardy/free Packages
Ign http://packages.medibuntu.org hardy/non-free Packages
Ign http://packages.medibuntu.org hardy/free Sources
Ign http://packages.medibuntu.org hardy/non-free Sources
Err http://packages.medibuntu.org hardy/free Packages
  303 See Other
Err http://packages.medibuntu.org hardy/non-free Packages
  303 See Other
Err http://packages.medibuntu.org hardy/free Sources
  303 See Other
Err http://packages.medibuntu.org hardy/non-free Sources
  303 See Other
W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/main/binary-i386/Packages.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/main/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/restricted/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/main/source/Sources.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/restricted/source/Sources.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/universe/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/universe/source/Sources.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/multiverse/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy/multiverse/source/Sources.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/main/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/restricted/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/main/source/Sources.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/restricted/source/Sources.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/universe/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/universe/source/Sources.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/binary-i386/Packages.gz  404 Not Found

W: Falha ao buscar http://br.archive.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/source/Sources.gz  404 Not Found

W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/restricted/binary-i386/Packages.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/main/source/Sources.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/restricted/source/Sources.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/universe/binary-i386/Packages.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/universe/source/Sources.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/multiverse/binary-i386/Packages.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://security.ubuntu.com/ubuntu/dists/hardy-security/multiverse/source/Sources.gz  404 Not Found [IP: 91.189.91.13 80]

W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/free/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/non-free/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/free/source/Sources.gz  303 See Other

W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/non-free/source/Sources.gz  303 See Other

E: Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar.
root@servidor:/home/professor#



Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #1 Online: 22 de Outubro de 2013, 09:41 »
Ola

Os repositorios para o hardy heron foram movidos para novo locais => old releases

Uma vez que o suporte a esta versão do Ubuntu/Linux educacional teve seu ciclo de atualizações terminado

Os repositórios => medibuntu não existem mais

Para corrigir existem duas possibilidades:

1) editar suas sources para os oldreleases

2) atualizar o Ubuntu

[]'s

Offline paloma-luiza

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #2 Online: 22 de Outubro de 2013, 10:13 »
Como que eu atualizo o source

Vc tem alguma lista aí que eu possa deletar essa minha source.list e colar uma enviada por você?

Sou leiguíssima no linux.

Vlw pela atenção.

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 5.036
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #3 Online: 22 de Outubro de 2013, 11:05 »
1 -

Agregando;

Atualizar o hard - Ubuntu 8.04

comando no terminal;

sudo gedit /etc/apt/sources.list

copie e cole o seguinte no final do arquivo:

deb http://old-releases.ubuntu.com/ubuntu/ hardy main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ hardy main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ hardy-updates main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ hardy-updates main restricted universe multiverse

E depois ainda no terminal;

sudo apt-get update

Abra o sinaptic depois e clique em "marcar todas as atualizações" e clique em "recarregar".

2 -

Veja se ha um linux educacional baseado em uma versao mais nova, como a 12.04 que tem suporte de 5 anos, se sim, estude a possibilidade de fazer um upgrade para essa versao. Se for de uma escola converse com o pessoal responsavel pela manutenção das maquinas.

« Última modificação: 22 de Outubro de 2013, 11:10 por platao »
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline paloma-luiza

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #4 Online: 22 de Outubro de 2013, 11:47 »
Hunn .. antes de seu tópico, eu pesquisei algumas coisas e dei o comando abaixo .. talves resova o problema.. vou esperara acabar e caso não resolva, sigo os seus passo-a-passo.


apt-get dist-upgrade

Lendo lista de pacotes... Pronto
Construindo árvore de dependências
Lendo estado da informação... Pronto
Calculando atualização... Pronto
Os NOVOS pacotes a seguir serão instalados:
  firefox firefox-branding libdns36 libisc35 libkmime2 linux-headers-2.6.24-32
  linux-headers-2.6.24-32-generic linux-image-2.6.24-32-generic
  linux-restricted-modules-2.6.24-32-generic
  linux-ubuntu-modules-2.6.24-32-generic openssl-blacklist
Os pacotes a seguir serão mantidos em suas versões atuais:
  google-chrome-stable
Os pacotes a seguir serão atualizados:
  acpid apache2 apache2-mpm-prefork apache2-utils apache2.2-common apport
  apport-qt apt apt-utils avahi-autoipd avahi-daemon bind9-host bsdutils bzip2
  cpp-4.2 cron cupsys cupsys-bsd cupsys-client cupsys-common dash dbus
  dhcp3-client dhcp3-common dnsutils dpkg enscript ffmpeg firefox-3.0
  foomatic-filters fuse-utils gcc-4.2 gcc-4.2-base ghostscript ghostscript-x
  gnupg gnupg-agent gpgsm gpgv gzip hpijs hpijs-ppds hplip hplip-data kamera
  kdegraphics-kfile-plugins kdelibs-data kdelibs4c2a kghostview kolourpaint
  kooka kpdf ksnapshot ksvg language-pack-en language-pack-en-base
  language-pack-gnome-pt language-pack-gnome-pt-base language-pack-kde-en
  language-pack-kde-en-base language-pack-kde-pt language-pack-kde-pt-base
  language-pack-pt language-pack-pt-base lftp libapache2-mod-php5 libapr1
  libaprutil1 libaudiofile0 libavahi-client3 libavahi-common-data
  libavahi-common3 libavahi-compat-libdnssd1 libavahi-core5 libavahi-glib1
  libavahi-qt3-1 libavcodec1d libavformat1d libavutil1d libbind9-30 libbz2-1.0
  libc6 libc6-i686 libcupsimage2 libcupsys2 libcurl3 libcurl3-gnutls
  libdbus-1-3 libdbus-glib-1-2 libexif12 libexiv2-2 libexpat1 libffi4
  libfreetype6 libfuse2 libgc1c2 libgcc1 libgd2-xpm libglib2.0-0 libgnutls13
  libgomp1 libgs8 libhtml-parser-perl libimlib2 libisc32 libisccc30
  libisccfg30 libjasper1 libkcal2b libkdepim1a libkrb53 libkscan1 libktnef1
  liblcms1 libldap-2.4-2 liblwres30 libmagick++10 libmagick10 libmodplug0c2
  libmysqlclient15off libnewt0.52 libnm-util0 libnspr4-0d libnspr4-dev
  libnss3-1d libnss3-dev libopenexr2ldbl libpam-modules libpam-runtime
  libpam0g libpango1.0-0 libpango1.0-common libpcre3 libperl5.8 libpng12-0
  libpoppler-glib2 libpoppler-qt2 libpoppler2 libpostproc1d libpq5 libpulse0
  libqt4-core libqt4-gui libruby1.8 libsasl2-2 libsasl2-modules libslp1
  libsmbclient libsndfile1 libsnmp-base libsnmp15 libssl0.9.8 libstdc++6
  libswscale1d libtasn1-3 libthai-data libthai0 libtiff4 libvlc0 libvolume-id0
  libvorbis0a libvorbisenc2 libvorbisfile3 libwmf0.2-7 libwww-perl libxml2
  libxslt1.1 linux-generic linux-headers-generic linux-image-generic
  linux-restricted-modules-common linux-restricted-modules-generic login
  logrotate mec-dp-guaipuan.vieira mec-dp-silvino.piraua.de.lima
  mec-vol1-dvd1-ciencias01 mec-vol1-dvd1-educacaoespecial02
  mec-vol1-dvd1-ensinomedio-comofazeraescola30
  mec-vol1-dvd1-ensinomedio-fazendoescola24
  mec-vol1-dvd1-ensinomedio-saladeprofessor29
  mec-vol1-dvd1-ensinomediocomciencia26 mec-vol1-dvd1-ensinomediocomciencia28
  mec-vol1-dvd1-escola-educacao03 mec-vol1-dvd1-escola-educacao04
  mec-vol1-dvd1-escola-educacao05 mec-vol1-dvd1-etica06
  mec-vol1-dvd1-geografia07 mec-vol1-dvd1-historia08 mec-vol1-dvd1-historia09
  mec-vol1-dvd1-historia10 mec-vol1-dvd1-historia11 mec-vol1-dvd1-historia12
  mec-vol1-dvd1-linguaportuguesa13 mec-vol1-dvd1-linguaportuguesa14
  mec-vol1-dvd1-linguaportuguesa15 mec-vol1-dvd1-linguaportuguesa16
  mec-vol1-dvd1-linguaportuguesa17 mec-vol1-dvd1-literatura18
  mec-vol1-dvd1-matematica19 mec-vol1-dvd1-matematica20
  mec-vol1-dvd1-matematica21 mec-vol1-dvd1-pluralidadecultural22
  mec-vol1-dvd1-saltoparaofuturo31 mec-vol1-dvd1-saltoparaofuturo32
  mec-vol1-dvd1-saltoparaofuturo33 mec-vol1-dvd1-saltoparaofuturo34
  mec-vol1-dvd1-saltoparaofuturo35 mec-vol1-dvd1-saltoparaofuturo36
  mec-vol1-dvd1-saltoparaofuturo37 mec-vol1-dvd1-saltoparaofuturo39
  mec-vol1-dvd1-saltoparaofuturo40 mec-vol1-dvd1-saltoparaofuturo41
  mec-vol1-dvd1-saltoparaofuturo42 mec-vol1-dvd1-saltoparaofuturo46
  mec-vol1-dvd1-saltoparaofuturo47 mec-vol1-dvd1-saltoparaofuturo48
  mec-vol1-dvd1-saltoparaofuturo49 mec-vol1-dvd1-saltoparaofuturo50
  mec-vol2-dvd2-arte01 mec-vol2-dvd2-educacaofisica05
  mec-vol2-dvd2-ensinomedio-saladeprofessor29 mec-vol2-dvd2-escola-educacao06
  mec-vol2-dvd2-escola-educacao07 mec-vol2-dvd2-etica08
  mec-vol2-dvd2-historia09 mec-vol2-dvd2-linguaportuguesa10
  mec-vol2-dvd2-linguaportuguesa11 mec-vol2-dvd2-linguaportuguesa12
  mec-vol2-dvd2-linguaportuguesa13 mec-vol2-dvd2-linguaportuguesa14
  mec-vol2-dvd2-linguaportuguesa15 mec-vol2-dvd2-linguaportuguesa16
  mec-vol2-dvd2-linguaportuguesa17 mec-vol2-dvd2-linguaportuguesa18
  mec-vol2-dvd2-linguaportuguesa19 mec-vol2-dvd2-linguaportuguesa20
  mec-vol2-dvd2-literatura21 mec-vol2-dvd2-literatura22
  mec-vol2-dvd2-saltoparaofuturo30 mec-vol2-dvd2-saltoparaofuturo31
  mec-vol2-dvd2-saltoparaofuturo32 mec-vol2-dvd2-saltoparaofuturo33
  mec-vol2-dvd2-saltoparaofuturo34 mec-vol2-dvd2-saltoparaofuturo35
  mec-vol2-dvd2-saltoparaofuturo37 mec-vol2-dvd2-saltoparaofuturo38
  mec-vol2-dvd2-saltoparaofuturo39 mec-vol2-dvd2-saltoparaofuturo40
  mec-vol2-dvd2-saltoparaofuturo41 mec-vol2-dvd2-saltoparaofuturo42
  mec-vol2-dvd2-saude28 mencoder mount mozilla-plugin-vlc mplayer mysql-common
  network-manager networkstatus ntpdate openssl passwd perl perl-base
  perl-modules perl-suid php-pear php5 php5-cli php5-common php5-gd php5-pgsql
  php5-sqlite poppler-utils postgresql-8.3 postgresql-client-8.3 python-apport
  python-apt python-libxml2 python-problem-report python2.5 python2.5-dev
  python2.5-minimal ruby1.8 samba samba-common smbclient smbfs ssl-cert sudo
  sun-java6-bin sun-java6-jre ttf-opensymbol udev update-manager-core
  util-linux util-linux-locales vim-common vim-tiny vlc vlc-nox
  vlc-plugin-pulse w3m wget whiptail winbind x11-xserver-utils
  xserver-xorg-core xterm xulrunner-1.9
310 pacotes atualizados, 11 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
É preciso fazer o download de 18,4GB de arquivos.
Após esta operação, 19,4GB adicionais de espaço em disco serão utilizados.
Quer continuar [S/n]? s

Offline paloma-luiza

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #5 Online: 23 de Outubro de 2013, 16:03 »
Hunnn dou o comando "gedit" e olha o que o terminal me retorna


professor@servidor:~$ su
Senha:
root@servidor:/home/professor# sudo gedit /etc/apt/sources.list
sudo: gedit: command not found
root@servidor:/home/professor# apt-get install gedit
Lendo lista de pacotes... Pronto
Construindo árvore de dependências
Lendo estado da informação... Pronto
E: Impossível achar pacote gedit
root@servidor:/home/professor#

E agora, como resolver?

Eliseu Carvalho

  • Visitante
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #6 Online: 23 de Outubro de 2013, 16:07 »
Troca "gedit" por "nano" ou "leafpad" ou "kate", todos são editores de arquivos de texto. Pra saber ao certo tem que ver a interface que o Linux Educacional usa.

----------------------------------

Vi que falou em Konsole, então suponho que seja KDE. Logo, troca "gedit" por "kate". Fica assim:

sudo kate /etc/apt/sources.list
« Última modificação: 23 de Outubro de 2013, 16:11 por Eliseu Carvalho »

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #7 Online: 23 de Outubro de 2013, 16:21 »

[...]

310 pacotes atualizados, 11 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
É preciso fazer o download de 18,4GB de arquivos.
Após esta operação, 19,4GB adicionais de espaço em disco serão utilizados.
Quer continuar [S/n]? s


Com uma atualização da versão 3.0 para a versão 5.0, é muito mais fácil fazer uma instalação limpa do Linux Educacional. Para melhores informações, dá uma acessada no site oficial do projeto, clicando nesse link
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline paloma-luiza

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #8 Online: 23 de Outubro de 2013, 17:48 »
Com o comando "nano"  no lugar de "gedit"  deu certo   ..... Depois fui no Adept e trouxe algumas as atualizações. também dei um apt-get update e trouxe algumas atualizações. Bom... 

Mas mesmo com o sources.list  modificado, consiguiu atualizar a internet - mozila 3.0 para a 3.6 affff

Será que existe alguma forma de instalar a versão 15 ou 17 do firefox, que é que roda no linux educacional 3.0? 





Eliseu Carvalho

  • Visitante
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #9 Online: 23 de Outubro de 2013, 17:51 »
Paloma, pelo visto essa versão aí já tá mais que ultrapassada... Acho melhor seguir o conselho do jkmsjq e instalar do zero a nova versão.

Offline paloma-luiza

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #10 Online: 24 de Outubro de 2013, 07:51 »
Eu gostaria muito de mudar a versão aqui na Escola do linux educacional 3.0 para a 4.0 ou a 5.0 ... mas infelismente o laboratório é novo e todos 17 micros que aqui existem com esse sistema operacional estão na garantia. Não posso modificar nada. A garantia é estendida para 2 anos, ou seja.. terei de ficar com isso até o inpicnio de 2015.
Por isso gostaria de fazer melhorias pelo menos nos navegadores da Internet, pq muita coisa, por exemplo páginas que exigem flahs, nessa versão do mozila, não funciona.

Então será que alguém poderia me ajudar a fazer essa mudança de versão? Pq ficar até 2015 fai ser complicado?
Preciso só disso:

Mudar a versão do firefox para 12.
E atualizar o java.

Por favor, me ajudem?

Uma vez consegui atualizar a versão do mozila para a 12, fazendo os procedimentos listados abaixo.... Só que fiz de novo e agora o firefox nem abre mais..

amos instalar agora o Firefox 12 no Linux Educacional 3.0, primeiramente devemos baixar o pacote, este é o link para download, http://www.mozilla.org/pt-BR/firefox/fx/ após baixar o pacote extraia o arquivo com o botão direito do mouse, extrair aqui.

Após a extração do arquivo, verifique que surgirá uma pasta chamada FIREFOX, abra essa pasta, e realize a seguinte ação:


1º - Copie o conteúdo da pasta extraída(FIREFOX);

2º - Vai em INCIAR>SISTEMA>GERENCIADOR DE ARQUIVOS (MODO SUPER-USUÁRIO);

3º - Digite a senha de Super-Usuário;

4º - Na Barra de Endereço, apague o /ROOT e digite /USR/LIB;

5º - Agora abra a pasta FIREFOX 3.0 dentro de /USR/LIB, e cole o conteúdo da pasta firefox e sobrescrever todos os arquivos;

6º - Abra novamente o Firefox na barra de tarefas do Linux Educacional 3.0, e aguarde a conclusão da instalação. Pronto, Firefox 12 instalado
Olha o que o sistema me retorna quando faço a mesma coisa que fiz anteriormente

Aí firefox não abre mais .. parece que não cliquei em nada e eu esqueci de copiar a pasta firefox anterior, para que se não desse certo, eu não perderia os arquivos .. afff

No terminal me retorna assim: qdo dou

Senha:
root@servidor:/home/professor# apt-get install firefox
Lendo lista de pacotes... Pronto
Construindo árvore de dependências
Lendo estado da informação... Pronto
firefox já é a versão mais nova.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 307 não atualizados.

root@servidor:/home/professor# apt-get update
Ign http://repositorio.mec.gov.br mec Release.gpg
Ign http://repositorio.mec.gov.br mec/3.0 Translation-pt_BR
Atingido http://dl.google.com stable Release.gpg
Ign http://repositorio.mec.gov.br mec Release
Ign http://dl.google.com stable/main Translation-pt_BR
Ign http://br.old-releases.ubuntu.com hardy Release.gpg
Ign http://packages.medibuntu.org hardy Release.gpg
Ign http://repositorio.mec.gov.br mec/3.0 Packages
Atingido http://old-releases.ubuntu.com hardy-security Release.gpg
Ign http://old-releases.ubuntu.com hardy-security/main Translation-pt_BR
Ign http://old-releases.ubuntu.com hardy-security/restricted Translation-pt_BR
Ign http://old-releases.ubuntu.com hardy-security/universe Translation-pt_BR
Ign http://old-releases.ubuntu.com hardy-security/multiverse Translation-pt_BR
Atingido http://dl.google.com stable Release
Atingido http://repositorio.mec.gov.br mec/3.0 Packages
Atingido http://old-releases.ubuntu.com hardy-security Release
Ign http://br.old-releases.ubuntu.com hardy/main Translation-pt_BR
Atingido http://dl.google.com stable/main Packages
Ign http://packages.medibuntu.org hardy/free Translation-pt_BR
Atingido http://old-releases.ubuntu.com hardy-security/main Packages
Ign http://br.old-releases.ubuntu.com hardy/restricted Translation-pt_BR
Ign http://packages.medibuntu.org hardy/non-free Translation-pt_BR
Atingido http://old-releases.ubuntu.com hardy-security/restricted Packages
Atingido http://old-releases.ubuntu.com hardy-security/main Sources
Atingido http://old-releases.ubuntu.com hardy-security/restricted Sources
Atingido http://old-releases.ubuntu.com hardy-security/universe Packages
Atingido http://old-releases.ubuntu.com hardy-security/universe Sources
Atingido http://old-releases.ubuntu.com hardy-security/multiverse Packages
Atingido http://old-releases.ubuntu.com hardy-security/multiverse Sources
Ign http://br.old-releases.ubuntu.com hardy/universe Translation-pt_BR
Ign http://packages.medibuntu.org hardy Release
Ign http://br.old-releases.ubuntu.com hardy/multiverse Translation-pt_BR
Ign http://packages.medibuntu.org hardy/free Packages
Ign http://br.old-releases.ubuntu.com hardy-updates Release.gpg
Ign http://packages.medibuntu.org hardy/non-free Packages
Ign http://br.old-releases.ubuntu.com hardy-updates/main Translation-pt_BR
Ign http://packages.medibuntu.org hardy/free Sources
Ign http://br.old-releases.ubuntu.com hardy-updates/restricted Translation-pt_BR
Ign http://packages.medibuntu.org hardy/non-free Sources
Err http://packages.medibuntu.org hardy/free Packages
  303 See Other
Ign http://br.old-releases.ubuntu.com hardy-updates/universe Translation-pt_BR
Err http://packages.medibuntu.org hardy/non-free Packages
  303 See Other
Ign http://br.old-releases.ubuntu.com hardy-updates/multiverse Translation-pt_BR
Err http://packages.medibuntu.org hardy/free Sources
  303 See Other
Ign http://br.old-releases.ubuntu.com hardy Release
Err http://packages.medibuntu.org hardy/non-free Sources
  303 See Other
Ign http://br.old-releases.ubuntu.com hardy-updates Release
Ign http://br.old-releases.ubuntu.com hardy/main Packages
Ign http://br.old-releases.ubuntu.com hardy/restricted Packages
Ign http://br.old-releases.ubuntu.com hardy/main Sources
Ign http://br.old-releases.ubuntu.com hardy/restricted Sources
Ign http://br.old-releases.ubuntu.com hardy/universe Packages
Ign http://br.old-releases.ubuntu.com hardy/universe Sources
Ign http://br.old-releases.ubuntu.com hardy/multiverse Packages
Ign http://br.old-releases.ubuntu.com hardy/multiverse Sources
Ign http://br.old-releases.ubuntu.com hardy-updates/main Packages
Ign http://br.old-releases.ubuntu.com hardy-updates/restricted Packages
Ign http://br.old-releases.ubuntu.com hardy-updates/main Sources
Ign http://br.old-releases.ubuntu.com hardy-updates/restricted Sources
Ign http://br.old-releases.ubuntu.com hardy-updates/universe Packages
Ign http://br.old-releases.ubuntu.com hardy-updates/universe Sources
Ign http://br.old-releases.ubuntu.com hardy-updates/multiverse Packages
Ign http://br.old-releases.ubuntu.com hardy-updates/multiverse Sources
Err http://br.old-releases.ubuntu.com hardy/main Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy/restricted Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy/main Sources
  303 See Other
Err http://br.old-releases.ubuntu.com hardy/restricted Sources
  303 See Other
Err http://br.old-releases.ubuntu.com hardy/universe Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy/universe Sources
  303 See Other
Err http://br.old-releases.ubuntu.com hardy/multiverse Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy/multiverse Sources
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/main Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/restricted Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/main Sources
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/restricted Sources
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/universe Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/universe Sources
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/multiverse Packages
  303 See Other
Err http://br.old-releases.ubuntu.com hardy-updates/multiverse Sources
  303 See Other
W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/free/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/non-free/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/free/source/Sources.gz  303 See Other

W: Falha ao buscar http://packages.medibuntu.org/dists/hardy/non-free/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/main/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/restricted/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/main/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/restricted/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/universe/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/universe/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/multiverse/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy/multiverse/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/main/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/restricted/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/main/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/restricted/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/universe/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/universe/source/Sources.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/binary-i386/Packages.gz  303 See Other

W: Falha ao buscar http://br.old-releases.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/source/Sources.gz  303 See Other

E: Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar.
root@servidor:/home/professor#

Me ajudem, please!!!!!






 

Offline paloma-luiza

  • Usuário Ubuntu
  • *
  • Mensagens: 11
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #11 Online: 24 de Outubro de 2013, 10:15 »
Muito obrigado a todos que aqui deixaram seus post de ajuda .. mas consegui resolver e segue abaixo o passo a passo ...

professor@servidor:~$ su
Senha:
root@servidor:/home/professor# wget http://dm-download02.mozilla.org/pub/mozilla.org/firefox/releases/12.0/linux-i686/pt-BR/firefox-12.0.tar.bz2

ele vai baixar o mozila 12

depois vc acha o firefox-12.0.tar.bz2 (provalmente em /home/professor/Downloads  ou /home/professor/

clica com o botão esquerdo e manda extrair em /var/lib
vá em gerenciador de pasta de rede e digite na barra o caminho /var/lib  e somente confere se a pasta firefox esta lá.

Depois clica em iniciar - internet - e com o botão direito em cima do ícone do firefox - editar ítem
Irá abrir uma janela e no comando vc clica na pasta azul e vai até o caminho /var/lib/firefox/firefox      (abrir a pasta firefox e clicar no arquivo firefox (executável))

Fechar janela

clicar em - niciar - internet
Firefox 12 instalado.
ele irá pedir atualizações qdo abrir .




 


Creto

  • Visitante
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #12 Online: 24 de Outubro de 2013, 10:31 »
Eu gostaria muito de mudar a versão aqui na Escola do linux educacional 3.0 para a 4.0 ou a 5.0 ... mas infelismente o laboratório é novo e todos 17 micros que aqui existem com esse sistema operacional estão na garantia. Não posso modificar nada. A garantia é estendida para 2 anos, ou seja.. terei de ficar com isso até o inpicnio de 2015.
(...) 
Porque? Quem te vendeu, vendeu com garantia ao hardware e não ao software instalado e, se assim o fez reclame, pois como se trata de uma maquina com Linux eles tem por obrigação de te oferecer a mais atual e, se não tiverem essa obrigação, tem a de deixar você atualizar seu sistema, basta reclamar pelos direitos do consumidor.

T+

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #13 Online: 24 de Outubro de 2013, 10:49 »
Eu gostaria muito de mudar a versão aqui na Escola do linux educacional 3.0 para a 4.0 ou a 5.0 ... mas infelismente o laboratório é novo e todos 17 micros que aqui existem com esse sistema operacional estão na garantia. Não posso modificar nada. A garantia é estendida para 2 anos, ou seja.. terei de ficar com isso até o inpicnio de 2015.
(...) 
Porque? Quem te vendeu, vendeu com garantia ao hardware e não ao software instalado e, se assim o fez reclame, pois como se trata de uma maquina com Linux eles tem por obrigação de te oferecer a mais atual e, se não tiverem essa obrigação, tem a de deixar você atualizar seu sistema, basta reclamar pelos direitos do consumidor.

T+

Creto.

Esses computadores são educacionais. E muito provavelmente, pelo edital de licitação realizado pelo MEC na aquisição dessas "máquinas", fica proibida qualquer alteração na máquina, tanto a nível de hardware, quanto de software.

O problema é que são máquinas compradas em grande quantidades, e quem vence a licitação não tem mão de obra qualificada em quantidade para fazer esse suporte.

Só para ter uma ideia: aqui na Bahia são utilizados esses mesmos computadores com a mesma derma de L.E.. Quem faz a manutenção é uma parte da Secretaria de Educação denominada Núcleo de Tecnologia Educacional, distribuído entre as maiores cidades do estado. Em cada núcleo desse, tem, no máximo, um técnico que dá esse suporte. Já pode ver a dificuldade que é para as escolas, e nós, professores, trabalharmos com essas máquinas... :P
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Creto

  • Visitante
Re: Não consigo atualizar nada do ubutun - nem pelo konsole como SU e nem pelo Adept
« Resposta #14 Online: 24 de Outubro de 2013, 10:58 »
É? Então tá, tenho que sair para atender um cliente e compro também a busca por essa solução.

Mas adiantando a questão, tirar o "br" da frente das linhas da sources.list em old-releases veja >==>> aqui como modificar a sua sources.list para old-releases.com/ubuntu cara paloma-luiza

Depois de realizar o procedimento da dica do Pinduvoz no link acima rode esse comando e poste a saida do mesmo aqui:
Código: [Selecionar]
sudo rm /var/lib/apt/lists/* ; sudo rm /var/lib/apt/lists/partial/* ; sudo apt-get -f install ; sudo apt-get clean ; sudo apt-get update
...

T+
« Última modificação: 24 de Outubro de 2013, 11:00 por Creto »